module.tx_sgmail {
	view {
		templateRootPath = {$plugin.tx_sgmail.view.templateRootPath}
		partialRootPath = {$plugin.tx_sgmail.view.partialRootPath}
		layoutRootPath = {$plugin.tx_sgmail.view.layoutRootPath}
	}

	settings {
		mail {
			# default from address
			default.from = noreply@example.org

			# comma-separated list of additional bcc addresses
			default.bcc =

			# comma-separated list of additional cc addresses
			default.cc =

			# extension where automatic generated registrations are put. Will be appended with /Configuration/MailTemplates/. Make sure these folders exist!
			configurationLocation = project_theme

			# default html template file, which serves as a fallback for all mail templates
			defaultHtmlTemplate = EXT:sg_mail/Configuration/MailTemplates/Template/Default.html
		}

		# default template language
		templateDefaultLanguage = en
	}
}

# frontend configuration for ext:forms
plugin.tx_form.settings.yamlConfigurations {
	1499086546 = EXT:sg_mail/Configuration/Yaml/Forms/FinisherSetupFE.yaml
}

# Backend configuration for ext:forms
module.tx_form.settings.yamlConfigurations {
	1499086546 = EXT:sg_mail/Configuration/Yaml/Forms/FinisherSetupBE.yaml
}
